#### Gene regulatory network analysis ####
To investigate CAR-T regulatory pathways activated by different treatments, we ran **SCENIC** which is a computational method to infer Gene Regulatory Networks (GRN) from scRNA-seq data.</br>
In details, starting from the UMI count matrix, the potential targets of the same transcription factor (TF) (gene regulatory networks) are identified based on co-expression using the GRNBoost algorithm and then potential direct-binding targets (regulons) are selected based on DNA-motif analysis (i.e., TF motif analysis). Finally, the network activity of regulons is computed in each individual cell and combined to obtain the average regulon activity by treatment group.

- Full_CART_metadata.xlsx: file containing the meta-data of the CART Seurat object.
- Full_CART_HM_regulonActivity.xlsx: file containing the regulon activity shown in the heatmap.
- SCENIC_CART_HM.R: R script to produce the heatmap on the results of the SCENIC analysis.

![Full_CART_HM](./Full_CART_HM.png)
